Skip to main content
POST
Mark a contact method as verified

Authorizations

Authorization
string
header
required

API key authentication. Obtain your API key from the dashboard.

X-Environment
string
header
required

Target environment for the request. Must be "test" or "live".

Path Parameters

id
string<uuid>
required

Response

200 - application/json

OK

clientId
string<uuid>
required

Client ID

type
enum<string>
required

Type

Available options:
email,
phone,
mobile,
fax,
other
value
string
required

Value

Minimum string length: 1
isVerified
boolean
required
verifiedAt
string<date-time> | null
required
id
string<uuid>
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
isPrimary
boolean
default:false

Is Primary

label
string

Label

externalId
string

External ID

metadata
object

Metadata